Skip to content
Browse files

bump version

Signed-off-by: David A. Cuadrado <krawek@gmail.com>
  • Loading branch information...
1 parent ede1fd1 commit 5f6090c443633e5b5b46dc7d2bf57150261c7a75 @dcu dcu committed
Showing with 10 additions and 10 deletions.
  1. +1 −1 VERSION
  2. +9 −9 authy.gemspec
View
2 VERSION
@@ -1 +1 @@
-0.0.6
+0.0.7
View
18 authy.gemspec
@@ -5,11 +5,11 @@
Gem::Specification.new do |s|
s.name = "authy"
- s.version = "0.0.6"
+ s.version = "0.0.7"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Authy", "David A. Cuadrado"]
- s.date = "2012-05-26"
+ s.date = "2012-06-18"
s.description = "Ruby library to access Authy services"
s.email = "krawek@gmail.com"
s.executables = ["authy-api-console"]
@@ -41,16 +41,16 @@ Gem::Specification.new do |s|
s.homepage = "http://github.com/authy/authy"
s.licenses = ["MIT"]
s.require_paths = ["lib"]
- s.rubygems_version = "1.8.11"
+ s.rubygems_version = "1.8.24"
s.summary = "Ruby library to access Authy services"
if s.respond_to? :specification_version then
s.specification_version = 3
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
- s.add_runtime_dependency(%q<typhoeus>, [">= 0"])
- s.add_runtime_dependency(%q<pry>, ["= 0.9.8.1"])
+ s.add_runtime_dependency(%q<dcu-typhoeus>, [">= 0"])
s.add_development_dependency(%q<rspec>, ["~> 2.8.0"])
+ s.add_development_dependency(%q<pry>, [">= 0"])
s.add_development_dependency(%q<yard>, ["~> 0.7"])
s.add_development_dependency(%q<rdoc>, ["~> 3.12"])
s.add_development_dependency(%q<bundler>, ["~> 1.1.0"])
@@ -58,9 +58,9 @@ Gem::Specification.new do |s|
s.add_development_dependency(%q<simplecov>, [">= 0"])
s.add_development_dependency(%q<reek>, ["~> 1.2.8"])
else
- s.add_dependency(%q<typhoeus>, [">= 0"])
- s.add_dependency(%q<pry>, ["= 0.9.8.1"])
+ s.add_dependency(%q<dcu-typhoeus>, [">= 0"])
s.add_dependency(%q<rspec>, ["~> 2.8.0"])
+ s.add_dependency(%q<pry>, [">= 0"])
s.add_dependency(%q<yard>, ["~> 0.7"])
s.add_dependency(%q<rdoc>, ["~> 3.12"])
s.add_dependency(%q<bundler>, ["~> 1.1.0"])
@@ -69,9 +69,9 @@ Gem::Specification.new do |s|
s.add_dependency(%q<reek>, ["~> 1.2.8"])
end
else
- s.add_dependency(%q<typhoeus>, [">= 0"])
- s.add_dependency(%q<pry>, ["= 0.9.8.1"])
+ s.add_dependency(%q<dcu-typhoeus>, [">= 0"])
s.add_dependency(%q<rspec>, ["~> 2.8.0"])
+ s.add_dependency(%q<pry>, [">= 0"])
s.add_dependency(%q<yard>, ["~> 0.7"])
s.add_dependency(%q<rdoc>, ["~> 3.12"])
s.add_dependency(%q<bundler>, ["~> 1.1.0"])

0 comments on commit 5f6090c

Please sign in to comment.
Something went wrong with that request. Please try again.